DLA-2635-1

NameDLA-2635-1
Descriptionlibspring-java - security update
SourceDebian LTS
ReferencesCVE-2018-11039, CVE-2018-11040, CVE-2018-1270, CVE-2018-15756

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libspring-java (PTS)stretch4.3.5-1vulnerable
stretch (security)4.3.5-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libspring-javasourcestretch4.3.5-1+deb9u1

Search for package or bug name: Reporting problems